RubyGems Navigation menu

hatchy 0.0.8.pre

Open-source crowdfunding platform

Versions:

  1. 0.0.8.pre - February 02, 2016 (272 MB)
  2. 0.0.7.pre - January 21, 2016 (269 MB)
  3. 0.0.6.pre - January 18, 2016 (2.65 MB)
  4. 0.0.5.pre - January 16, 2016 (2.45 MB)
Show all versions (7 total)

Runtime Dependencies (12):

  • best_in_place >= 3.1.0
  • carrierwave = 0.10.0
  • devise = 3.5.1
  • haml < 5.0, >= 4.0
  • haml-rails = 0.9.0
  • jquery-datatables-rails ~> 3.3.0
  • jquery-rails < 5, >= 3
  • kaminari >= 0.16.3
  • pundit = 1.0.1
  • rails < 6, >= 4.0
  • sass-rails < 6, >= 4.0
  • video_info = 2.5.0
  • Development Dependencies (2):

  • sqlite3 >= 0
  • thin = 1.6.4
  • Owners:

    Authors:

    • Hugo Marquez

    SHA 256 checksum:

    7ba01f9643c0ff5143af9f68ca7b9a30ef26fe364c5abbf316c25dad4f7cc086

    Total downloads 3,017

    For this version 788

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: